body{
   background-color:#F0F0F0;
   font-family:Century Gothic,Arial,Helvetica;
   }
.indented{
   padding-left: 20pt;
   padding-right: 20pt;
   }
h2{
   color:#FF0000;
   }
h3{
   color:#0003FF;
   }
a:link
{
color:"blue";
}
a.button,div.container{
   float:left;
  }
a.button{
   background-color:#FF2020;
   border:3px solid #000000;
   border-radius:5px;
   color:#0F0F0F;
   margin-right:10px;
   padding:10px 10px 10px 10px;
   font-weight: bold;
   text-align:center;
   text-decoration:none;
  }
a.button:active,a.button:focus,a.button:hover{
   background-color:#EE0000;
   margin-top:-5px;
  }
a.button:hover{
   border:10px solid #000000;
  }
a.buttonF,div.container{
   float:left;
  }
a.buttonF{
   background-color:#8080FF;
   border:3px solid #000000;
   border-radius:5px;
   color:#0F0F0F;
   margin-right:10px;
   padding:10px 10px 10px 10px;
   font-weight: bold;
   text-align:center;
   text-decoration:none;
  }
a.buttonF:active,a.buttonF:focus,a.buttonF:hover{
   background-color:#6060EE;
   margin-top:-5px;
  }
a.buttonF:hover{
   border:10px solid #000000;
  }
div.container{
   width:100%;
   padding-left:20pt;
   clear:both;
  }
  div.form{
   width: 700px;
  }
